@import url(css/normalize.css);
@import url(css/navigo.css);
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

select, input[type=text]{
	-webkit-appearance: none;
	-moz-appearance: none;
}

body {
	font-family: "Navigo";
	color: #f5f5f5;
	background-color: #ffffff;
	position: relative;
}
#anycomment-app {text-align: left;}

#error{
	color: red;
}
#wpdcom .wpd-form .wpdiscuz-textarea-wrap [id^=wpd-editor-wraper], #wpdcom.wpd-layout-2 .wpd-form .wpd-form-foot {
    display: block !important;
}

.wp-block-image img{
	height: auto;
}

.bg_star-track {
    max-width: 1920px;
    height: 100vh;
    margin: 0 auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

.wrapper {
	width: 100%;
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
}

.wrapper__1600 {
	max-width: 1600px;
}

.wrapper.wrapper--shrink {
	max-width: 1000px;
}

.preview .preview__actions .btn, .header .header__nav .header__btn, .footer .footer__flex h3 a, .adrenalin .adrenalin__buy .adrenalin__btn, .writeme a, .articles .article__item a, .pagination a,.allgames .allgames__flex .allgames__game--btn, .mail, .formbuy__submit a, #offersModal button > a, .makeItBy a {
	text-decoration: none;
	color: inherit;
}

.preview .preview__actions .btn {
	display: inline-block;
	border: 4px solid #3bb3f1;
	border-radius: 2.1em;
	padding: 0.833em 1.666em;
	transition: background-color 0.4s ease;
}

.preview .preview__actions .btn:hover{
	background-color: rgba(255, 255, 255, 0.1);
}

#offersModal button{
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: none;
	padding: 0;
}

#offersModal button > a{
	display: block;
	color: #ffffff;
	padding: 15px;
	text-align: center;
	width: 100%;
	background-color: #4ba562;
}

#offersModal .formModal__inputbox{
	margin-bottom: 20px;
}

#offersModal .formModal__inputbox input[name=email]{
	border-radius: 4px;
	width: 100%;
	padding: 10px 15px;
	border: 1px solid #111111;
}

#offersModal .offersModal__close{
	position: absolute;
	top: 5px;
	right: 10px;
	color: #111111;
	font-size: 1.375em;
	cursor: pointer;
}

#btnUp{
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	bottom: 100px;
	right: 40px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #111111;
	transform: translateX(100px);
	transition: transform 1s ease-in-out;
}

#btnUp svg{
	fill: #ffffff;
	width: 16px;
}

.blue {
	color: #3bb3f1;
}

.bg--gamesteps {
	background-image: url(img/bg-3.png);
	background-position: center 15%;
	background-clip: border-box;
	background-size: cover;
}

.bg--preview {
	background-image: url(img/bg-1.png);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}

.bg--allgames {
	background-image: url(img/bg-5.jpg);
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}

.bg--flake {
	background-size: 100% 800px;
	background-position: center top;
	background-repeat: no-repeat;
}

.flex {
	display: flex;
}

.h1 {
	font-size: 3.5em;
}

.padding_50 {
	padding: 50px;
}

.header {
	position: absolute;
	max-height: 188px;
	width: 100%;
}

.header .header__flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 40px 0;
}

.header .header__logo{
	margin-right: 15px;
}

.header .header__logo img{
	width: 180px;
}

.header .header__nav {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.header .header__nav .header__btn {
	display: block;
	font-size: 1.125em;
	padding: 0.778em 1.222em;
	border-radius: 1.3333em;
	transition: background-color 0.4s ease;
	line-height: 1;
}

.header .header__nav .header__btn:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

.header .header__nav .header__btn.header__btn--active {
	background-color: #3bb3f1;
}

.preview.padding_top_188 {
	padding-top: 140px;
}

.preview .preview__flexbox {
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 30px 0;
}

.preview .preview__h1 {
	position: relative;
	margin-bottom: 1em;
}

.preview .preview__h1 .preview__h1--fz2 {
	font-size: 0.5em;
}

.preview .preview__h1.preview__h1--fzbigger {
	font-size: 4em;
}

.preview .preview__h1>img {
	position: absolute;
}

.preview .preview__h3 {
	font-size: 1.625em;
	font-weight: 400;
	margin: 0 0 20px 0;
}

.preview .preview__actions {
	margin-bottom: 40px;
}

.preview .preview__actions .btn {
	color: #f5f5f5;
	line-height: 1;
	margin: 0 10px;
	font-size: 1.125em;
}

.preview .preview__actions .btn.btn__active {
	background-color: #3bb3f1;
}

.preview .preview__nextsec {
	font-size: 1.625em;
	font-weight: 400;
	text-align: center;
	padding-bottom: 20px;
	margin: 0;
}

.advantages .advantages__box {
	margin-bottom: 20px;
}

.advantages .advantages__box .advantages__img {
	width: 40px;
	height: 40px;
	margin-right: 10px;
	object-fit: contain;
}

.advantages .advantages__box .advantages__heading {
	font-size: 1.5em;
}

.advantages .advantages__box .advantages__description {
	font-size: 1.125em;
	font-weight: 300;
	max-width: 400px;
}

.popgames .popgames__game {
	margin: 0 20px 20px 0;
}

.popgames .popgames__game img {
	width: 280px;
	border-radius: 6px;
	transition: box-shadow .7s ease;
}

.popgames .popgames__game:hover img{
	box-shadow: 0 0 10px #551a8b;
}


.allgames {
	overflow: hidden;
}

.allgames .allgames__h1--500 {
	margin: 40px 0 0 0;
	font-weight: 500;
	text-align: center;
}

.allgames .allgames__wrapper {
	margin: 35px 8%;
}

.allgames .allgames__flex {
	justify-content: flex-start;
	flex-wrap: wrap;
}

.allgames .allgames__flex .allgames__game {
	position: relative;
	width: 23.33%;
	margin: 0 15px 20px 0;
	max-height: 196px;
	
}

.allgames .allgames__flex .allgames__game img {
	width: 100%;
	height: 100%;
	border-radius: 6px;
	transition: box-shadow 0.25s ease 0s;
	box-shadow: 0 2px 12px rgba(30, 30, 60, 0.3);
	transition: box-shadow .7s ease-in-out;
}

.allgames .allgames__flex .allgames__game img:hover{
	box-shadow: 0 0 10px #f1f1f1;
}

.allgames .allgames__flex .allgames__game--btn{
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 1px solid #ffffff;
	background-color: #ffffff99;
	color: #ffffff;
	font-size: .8em;
	width: 100%;
	text-align: center;
	border-radius: 0 0 6px 6px;
	padding: .5em 0;
	text-shadow: 0 0 2px #000000;
}

.gamesteps {
	overflow: hidden;
}

.gamesteps .gamesteps__flex {
	justify-content: space-between;
	align-items: center;
	margin-top: 60px;
}

.gamesteps .gamesteps__image {
	margin-right: 5vw;
	max-width: 560px;
	position: relative;
	bottom:-5px;
}

.gamesteps .gamesteps__image > img{
	width: 100%;
}

.gamesteps .step {
	margin-bottom: 60px;
	min-height: 80px;
}

.step .step__num {
	width: 90px;
	height: 90px;
	margin-right: 20px;
	float: left;
	background-color: #3bb3f1;
	font-weight: 700;
	font-size: 2.75em;
	line-height: 100px;
	text-align: center;
	border-radius: 100%;
}

.step .step__heading {
	font-size: 1.75em;
	font-weight: 500;
	white-space: nowrap;
}

.step .step__description {
	font-size: 1.125em;
}

.footer .footer__info {
	background-color: #171f37;
	overflow: hidden;
}

.footer .footer__flex {
	justify-content: space-between;
	margin: 60px 0;
}

.footer .footer__flex h3 a {
	font-size: 1em;
	font-weight: 400;
}

.footer .footer__flex h3 a:hover {
	text-decoration: underline;
	color: #3bb3f1;
}

.footer .footer__soc {
	overflow: hidden;
	background-color: #10162d;
}

.footer__pay{
	background-color: #ffffff;
	border-radius: 10px;
}

.footer__pay-top{
	height: 40px;
    background-color: #eaeaea;
    border-radius: 10px 10px 0 0;
    text-align: center;
    padding-top: 10px;
    color: #3c3c3c;
    font-size: 1em;
}

.footer__pay-bottom{
	padding: 30px 20px;
    display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.social {
	list-style: none;
	padding-left: 0;
}

.social li {
	display: inline;
	margin-left: 10px;
}

.social li img {
	width: 48px;
	height: 48px;
}

.makeItBy{
	transition: color .7s ease;
}

.makeItBy:hover{
	color: #aefff2;
}

.adrenalin {
	padding-bottom: 100px;
}

.adrenalin .preview__flexside:nth-child(2) {
	width: 50%;
	position: relative;
	z-index: 1;
}

.adrenalin .preview__flexside:nth-child(2):before {
	content: "";
	display: block;
	width: 100%;
	height: 115%;
	position: absolute;
	top: -85px;
	left: 0px;
	background-image: url(img/firebg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 100%;
	z-index: -1;
}

.adrenalin .preview__flexside:nth-child(1) {
	margin-right: 60px;
}

.adrenalin .preview__h1>img {
	width: 100%;
	top: 20px;
	left: -25px;
	z-index: 1;
}

.adrenalin .preview__h1>span {
	position: relative;
	z-index: 12;
}

.adrenalin .adrenalin__image {
	text-align: center;
}

.adrenalin .adrenalin__image>img {
	width: 100%;
}

.adrenalin .adrenalin__description {
	font-size: 1.125em;
	font-weight: 300;
}

.adrenalin .adrenalin__flex {
	justify-content: space-between;
}

.adrenalin .adrenalin__buy {
	text-align: center;
}

.adrenalin .adrenalin__buy>h2 {
	font-weight: 400;
}

.adrenalin .adrenalin__buy>p {
	font-weight: 200;
}

.adrenalin .adrenalin__buy>p>span {
	font-size: 0.875em;
}

.adrenalin .adrenalin__buy .adrenalin__btn {
	margin: 35px 0;
	position: relative;
	display: block;
	width: 100%;
	padding: 12px 0;
	border-radius: 29px;
}

.adrenalin .adrenalin__buy .adrenalin__btn--strokeblue {
	border: 4px solid #3bb3f1;
}

.adrenalin .adrenalin__buy .adrenalin__btn--fillblue {
	background-color: #3bb3f1;
	box-shadow: 0px 0px 15px #3bb3f1;
}

.about {
	padding: 80px 0;
	overflow: hidden;
}

.about .about__part {
	margin-bottom: 90px;
}

.about .about__part>h2, .about .about__part h3 {
	color: #3bb3f1;
}

.about .about__part .about__h2 {
	font-size: 2.5em;
	font-weight: 700;
}

.about .about__part .about__h3 {
	font-size: 2em;
	font-weight: 500;
}

.about .about__part>p {
	font-size: 1.125em;
	line-height: 1.3em;
}

.whitelayout {
	background-color: white;
	border-top-left-radius: 100px;
	border-top-right-radius: 100px;
	color: #10162d;
}

.whitelayout2 {
	background-color: white;
	border-radius: 30px;
	color: #10162d;
	box-shadow: 0 0 50px #11111188;
}

.sale .step {
	flex-basis: 33.33%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sale .step .step__num {
	flex-shrink: 0;
}

.sale .step .step__heading {
	font-size: 1em;
	padding-top: 0;
}

.step .step__num{
	width: 60px;
	height: 60px;
	line-height: 70px;
	font-size: 1.75em;
}

.wpcf7-form {
	margin: 20px 10%;
}

.wpcf7-form .input__default, .wpcf7-form .select__default {
	display: block;
	padding: 1em;
	background-color: #e9e9e9;
	border: none;
	border-radius: 1.25em;
	max-width: 570px;
	width: 100%;
	font-size: 1.325em;
}

.select__wrapper{
	position: relative;
}

.select__wrapper:after{
	content:'';
	display: block;
	position: absolute;
	top: 50%;
	right:20px;
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	background-image: url(img/angle-arrow-down.png);
	background-repeat: no-repeat;
}

.wpcf7-form .form__flexbox {
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.wpcf7-form .form__flexbox:nth-child(1) .form__part:nth-child(2) input, .wpcf7-form .form__flexbox:nth-child(1) .form__part:nth-child(2) select {
	margin-left: auto;
}

.wpcf7-form .form__flexbox:nth-child(2) .form__part:nth-child(2) {
	text-align: right;
}

.wpcf7-form .form__flexbox .form__part {
	flex-basis: 48%;
}

.wpcf7-form .form__description {
	margin-top: 40px;
	max-width: 570px;
	color: #555555;
}

.formforfifa20 .form__button,
.wpcf7-form .form__button {
	background-color: #00b6f4;
	color: #f5f5f5;
	padding: 1.36em 0;
	text-align: center;
	border: none;
	border-radius: 30px;
	max-width: 350px;
	width: 100%;
	margin-top: 40px;
	font-size: 1.375em;
	cursor: pointer;
}

.formforfifa20 {
	color: #10162d;
}

.formforfifa20 .h1{
	font-size: 3em;
}

.formforfifa20 .wpcf7-form {
	margin: 0;
}

.formforfifa20 .wpcf7-form .form__flexbox {
	justify-content: flex-start;
	align-items: flex-start;
}

.formforfifa20 .wpcf7-form .form__part {
	flex-basis: 40%;
}

.formforfifa20 .wpcf7-form .form__part:nth-child(1) {
	margin-right: 10%;
}

.formforfifa20 .wpcf7-form .form__step {
	max-height: 145px;
	font-size: 1.375em;
	margin-bottom: 30px;
}

.formforfifa20 .wpcf7-form .form__step label {
	display: block;
}

.formforfifa20 .wpcf7-form .form__step input {
	background-color: transparent;
	border: none;
	width: 100%;
	border-bottom: 5px solid #acacac;
}

.formforfifa20 .wpcf7-form .form__checkbox > p{
	max-height: 145px;
	font-size: 1.375em;
	margin-bottom: 30px;
}

.formforfifa20 .wpcf7-form .form__checkbox > label{
	display: block;
	font-size: 1.125em;
	margin-bottom: .325em;
}

.formforfifa20 .wpcf7-form .form__checkbox > label > span{
	display: inline-block;
	margin-left: .125em;
} 

.writeme {
	background-color: #daf0ff;
	padding: 60px 0;
	color: #10162d;
}

.writeme p {
	font-size: 2em;
	font-weight: 400;
}

.writeme a {
	color: #535455;
	display: block;
	margin-top: 40px;
	margin-bottom: 60px;
	font-size: 2.5em;
}

.writeme span {
	font-size: 1.325em;
	color: #535455;
}

.conditions {
	padding: 60px 0;
	color: #10162d;
}

.conditions p {
	font-size: 1.775em;
}

.conditions ul {
	padding-left: 20px;
}

.conditions li {
	font-size: 1.125em;
	margin-bottom: 5px;
}

.buy {
	background-size: 100% 900px;
	background-position: center top;
	background-repeat: no-repeat;
}

.buy .preview__flexbox {
	padding: 30px;
}

.buy .h1 {
	margin-top: 0;
	font-size: 2.325em;
}

.buy .buy__h2 {
	font-size: 2em;
	font-weight: 300;
}

.buy .margin_top {
	margin-top: 40px;
}

.buy .flexside {
	width: 49%;
}

.buy .flexside img{
	width: 100%;
	max-width: 414px;
	height: auto;
}

.buy .flexside:nth-child(1) {
	margin-right: 30px;
}

.buy .flexside:nth-child(2) {
	width: 47%;
	font-size: .875em;
}

.buy .flexside:nth-child(2) p {
	line-height: 1.375em;
}

.buy .flexside:nth-child(2) h2 {
	margin: 1.5em 0;
}

.platform {
	display: flex;
	flex-wrap: wrap;
}

.platform .platform__box {
	flex-basis: 33%;
	height: 140px;
}

.platform .platform__box>label {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
	padding: 15px 10px;
	height: 100%;
}

.platform .platform__box img {
	width: 60px;
}

.platform .platform__box input {
	display: none;
}

.platform .platform__box span {
	display: block;
	margin-bottom: .5em;
	font-size: 1.325em;
	font-weight: 500;
	text-align: center;
}

.platform .platform__box input:checked~label {
	background-color: #3bb3f1;
}

.formbuy .formbuy__calculate {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.formbuy .formbuy__calculate .formbuy__equal {
	color: #ced3e9;
	font-size: 4em;
}

.formbuy .formbuy__calculate .formbuy__input {
	width: 230px;
}

.formbuy .formbuy__box {
	position: relative;
	margin-bottom: 25px;
}

.formbuy .formbuy__box .formbuy__box--inf {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	width: 50px;
}

.formbuy .formbuy__box select.formbuy__box--inf {
	border: none;
	background-color: white;
	color: #5d6070;
	padding: 4px;
	border-radius: 24px;
	outline: none;
	cursor: pointer;
}

.formbuy .formbuy__box span.formbuy__box--inf {
	color: #5d6070;
	font-size: 1em;
}

.formbuy .formbuy__input {
	border: none;
	background-color: #e5e9ff;
	border-radius: 20px;
	padding: 15px 60px 15px 15px;
	font-size: 1.125em;
	width: 100%;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex {
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item {
	flex-basis: 400px;
	height: 100px;
	margin-right: 10px;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item:last-of-type {
	margin: 0;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item input {
	display: none;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item label {
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: #eeeeee;
	border-radius: 7px;
	padding: 20px;
	height: 100%;
	cursor: pointer;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item label .active{
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
	width: 21px;
	height: 21px;
	background-image: url(img/checked-active.png);
	background-size: cover;
	background-repeat: no-repeat;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item label img {
	width: 40px;
	margin-right: 10px;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item label span {
	font-size: 1.125em;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item input:checked~label {
	background-color: #dddddd;
}

.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item input:checked ~ label .active{
	display: block;
}

.formbuy .formbuy__submit {
	width: 100%;
	color: #ffffff;
	background-color: #4ba562;
	font-size: 1.125em;
	border: none;
	outline: none;
}

.formbuy .formbuy__submit > a{
	display: block;
	width: 100%;
	padding: 30px 0;
}

.formbuy .formbuy__select {
	border-radius: 30px;
	padding: 20px;
	font-size: 1.5em;
	width: 100%;
	margin-top: 0;
	cursor: pointer;
}

.formbuy .select__wrapper{
	margin-bottom: 2em;
}

.reviews{
	margin-bottom: 30px;
}

.reviews .review__box {
	text-align: center;
}

.agreement p, .reviews p {
	font-size: 1.125em;
}

.agreement .h1, .reviews .h1 {
	margin-top: 0;
}

.articles .h1 {
	margin-top: 0;
}

.articles .articles__box {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.articles .article__item {
	width: 230px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.articles .article__item .article__img {
	height: 150px;
}

.articles .article__item .article__img img {
	width: 100%;
	height: 100%;
}

.articles #game {
	background-color: #dcdcdc;
	color: #111111;
	border-radius: 30px;
	padding: 15px 5px;
	border: none;
	font-size: 1.125em;
	width: 150px;
}

.articles .arcticles__p {
	position: relative;
	margin: 40px 0;
	font-size: 1.125em;
}

.articles ul {
	padding-left: 20px;
	font-size: 1.125em;
}

.articles ul li {
	margin-bottom: 30px;
}

.pagination {
	display: flex;
	justify-content: flex-start;
}

.pagination a {
	background-color: #e8e8e8;
	padding: 10px 0;
	border: 1px solid #c4c4c4;
	width: 40px;
	height: 37px;
	text-align: center;
}

.pagination .current {
	display: inline-block;
	background-color: #111111;
	border: 1px solid #3eb5f1;
	color: #ffffff;
	width: 40px;
	height: 37px;
	text-align: center;
	padding: 10px 0;
}

.garantee__box{
	display: flex;
	flex-direction: column;

}

.garantee__one{
	background-color: #e8e8e8;
	border-radius: 50px;
	margin-bottom: 30px;
	cursor: pointer;
	font-size: 1.5em;
}

.garantee__headbox{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 2.91em;
}

.garantee__arrow{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	height: 100%;
	width: 2.91em;
	background-color: #dcdcdc;
	border-radius: 50px;
}

.garantee__arrow img{
	width: 1.415em;
}

.garantee__title{
	margin-left: 20px;
	font-size: 1em;
}

.garantee__main{
	overflow: hidden;
	height: 1px;
	transition: height .7s ease;
}

.garantee__text{
	padding: 30px;
}

.garantee__text img{
	width: 100%;
	max-width: 550px;
	height: auto;
}

span.wpcf7-list-item{
	display: block;
}

@media only screen and (max-width: 1540px) {
	.buy{
		background-size: auto 900px;
	}
}

@media only screen and (max-width: 1280px) {
	.adrenalin .preview .preview__flexbox {
		justify-content: center;
		flex-direction: column;
	}
	.adrenalin .adrenalin__flex {
		justify-content: center;
	}
	.adrenalin .adrenalin__buy {
		margin-right: 20px;
	}
	.adrenalin .preview__flexside:nth-child(2):before {
		top: -120px;
		left: 50%;
		transform: translateX(-50%);
	}
	.preview .preview__flexbox {
		justify-content: center;
	}
	.popgames .popgames__game img{
		width: 230px;
	}
}

@media only screen and (max-width: 1200px){
	.header .header__nav .header__btn{
		font-size: 1em;
	}
	.sale .step .step__heading{
		white-space: normal;
	}
}

@media only screen and (max-width: 1140px) {
	.buy .flexside:nth-child(1) {
		width: 55%;
	}
	.buy .flexside:nth-child(2) {
		width: 39%;
	}
	.allgames .allgames__flex .allgames__game {
		width: 22%;
	}
	.gamesteps .gamesteps__image{
		display: none;
	}
	.gamesteps .gamesteps__flex{
		justify-content: center;
	}
}

@media only screen and (max-width: 1000px) {
	.adrenalin .preview__flexside:nth-child(1){
		margin-right: 0;
	}
	.adrenalin .preview__flexside:nth-child(2){
		width: auto;
	}
	.formbuy .formbuy__calculate {
		flex-direction: column;
		justify-content: center;
	}
	.formbuy .formbuy__calculate .formbuy__input {
		width: 100%;
	}
	.formbuy .formbuy__box {
		width: 100%;
	}
	.formbuy .formbuy__wallets .formbuy__wallets--flex {
		flex-direction: column;
	}
	.formbuy .formbuy__wallets .formbuy__wallets--flex .formbuy__wallets__item {
		flex-basis: 100%;
		margin-bottom: 25px;
		margin-right: 0;
	}
	.buy .preview__flexbox {
		flex-direction: column;
	}
	.buy .flexside:nth-child(1), .buy .flexside:nth-child(2) {
		width: 100%;
		margin: 0;
	}
	.header .header__nav{
		font-size: 1.5vw;
	}
	.header .header__logo img{
		width: 14vw;
	}
	.preview .preview__h1{
		margin-top: 0;
		font-size: 2.5em;
	}
	.header .header__nav .header__btn{
		padding: .7em 1em
	}
	.formbuy .formbuy__calculate .formbuy__equal{
		margin-top: -10px;
	}
}

@media only screen and (max-width: 768px) {
	.articles .articles__box {
		justify-content: center;
		align-content: center;
	}
	.allgames .allgames__flex .allgames__game {
		width: 30%;
	}
	.popgames {
		flex-direction:column;
	}
	.step .step__heading{
		white-space: initial;
	}
	.preview.padding_top_188{
		padding-top: 105px;
	}
	.wpcf7-form .form__flexbox{
		flex-direction: column;
	}
	.wpcf7-form .form__flexbox .form__part{
		flex-basis: 100%;
		width: 100%;
	}
	.wpcf7-form .form__flexbox:nth-child(2) .form__part:nth-child(2){
		text-align: left;
	}
	.footer .footer__flex{
		flex-direction: column;
	}
	.sale .preview__flexbox{
		flex-direction: column;
		align-items: center;
	}
	.sale .step{
		flex-basis: 75px;
		justify-content: flex-start;
		width: 330px;
	}
}

@media only screen and (max-width: 620px) {
	.allgames .allgames__flex .allgames__game {
		width: 44%;
	}
	.preview .preview__actions .btn{
		font-size: 1em;
	}
	.step .step__heading{
		font-size: 1.325em;
	}
	.step .step__description{
		font-size: 1em;
	}
	.garantee__one{
		font-size: 1em;
	}
}

@media only screen and (max-width: 600px){
	html #wpadminbar{
		position: fixed;
	}
}

@media only screen and (max-width: 515px) {
	:root{
		font-size: 12px;
	}
	.platform {
		justify-content: center;
	}
	.platform .platform__box{
		flex-basis: 50%;
	}
	.h1{
		font-size: 2.5em;
	}
	.sale .padding_50{
		padding:0;
	}
	.form .form__button{
		margin-bottom: 40px;
	}
	.step .step__num{
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin-right: 5px;
		font-size: 1.325em;
	}
	.sale .step{
		width: 200px;
	}
	.sale .preview__flexbox{
		padding: 30px 0;
		margin: 0;
	}
	.footer__pay-bottom > a{
		display: block;
		flex-basis: 33.33%;
	}
	.gamesteps .step{
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 420px) {
	.allgames .allgames__flex .allgames__game {
		width: 100%;
	}
	.preview .preview__actions .btn{
		margin: 0 5px;
		padding: .7em 1.2em;
		border-width: 2px;
	}
	.preview.padding_top_188{
		padding-top: 80px;
	}
}
@media only screen and (max-width: 350px){
	.platform .platform__box{
		flex-basis: 57%;
	}
}